<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.progressoft.jip9</groupId>
        <artifactId>currency-convertor-system</artifactId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <artifactId>currency-convertor-bis</artifactId>
    <dependencies>
        <dependency>
            <groupId>com.progressoft.jip9</groupId>
            <artifactId>utilities</artifactId>
            <version>${project.version}</version>
        </dependency>
        <dependency>
            <groupId>com.progressoft.jip9</groupId>
            <artifactId>currency-convertor</artifactId>
            <version>${project.version}</version>
        </dependency>
    </dependencies>
</project>